/**/
.owl-carousel{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.owl-carousel .owl-item{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	float: none;
	max-height:645px;
}
.owl-carousel .owl-item .item{
	max-height: 500px;
	overflow: hidden;
	HEIGHT: 500PX;
}
.owl-carousel .owl-item div+a{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 60%;
	-ms-align-items: center;
	align-items: center;
}
.owl-carousel .owl-item div~a img{
	margin-left: auto;
	margin-right: auto;
}
.owl-carousel .owl-item .item>p{
	height: 70px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	text-align: center;
	margin-bottom: 0px!important;
}
.owl-carousel .owl-item .item>p>a{
	width: 100%;
}/**/